aagc.vo

## Class PaiResponse.ElencoMediciResponsabili

- java.lang.Object
- - aagc.vo.PaiResponse.ElencoMediciResponsabili

- Enclosing class:
    PaiResponse

      public static class PaiResponse.ElencoMediciResponsabili
      extends java.lang.Object

  Classe Java per anonymous complex type.

  Il seguente frammento di schema specifica il contenuto previsto contenuto in questa classe.

       <complexType>
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <sequence>
               <element name="medico" type="{www.sist.puglia.it/Schemas/PDD_SIST/SCATEL/}medicoResponsabileResponse" maxOccurs="unbounded"/>
             </sequence>
           </restriction>
         </complexContent>
       </complexType>

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `protected java.util.List<MedicoResponsabileResponse>` | `medico`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `ElencoMediciResponsabili()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.util.List<MedicoResponsabileResponse>` | `getMedico()` Gets the value of the medico property.

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### medico

          protected java.util.List<MedicoResponsabileResponse> medico

  - ### Constructor Detail

    - #### ElencoMediciResponsabili

          public ElencoMediciResponsabili()

  - ### Method Detail

    - #### getMedico

          public java.util.List<MedicoResponsabileResponse> getMedico()

      Gets the value of the medico property.

      This accessor method returns a reference to the live list, not a snapshot. Therefore any modification you make to the returned list will be present inside the JAXB object. This is why there is not a `set` method for the medico property.

      For example, to add a new item, do as follows:

              getMedico().add(newItem);

      Objects of the following type(s) are allowed in the list `MedicoResponsabileResponse`